name: intensedebate
canonical:
  canonicalName:
    source: participatedb
    value: IntenseDebate
  longDescription:
    en:
      source: participatedb
      value: '<p>IntenseDebate is a blog commenting system that supports Typepad, Blogger and Wordpress blogs. The system allows blog owners to track and moderate comments from one place with features like threading, comment analytics, user reputation and comment aggregation. IntenseDebate was used during Change.gov’s “Join the Discussion” events.</p'
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'September 14, 2009'
  Country: United States of America
  Description: '<p>IntenseDebate is a blog commenting system that supports Typepad, Blogger and Wordpress blogs. The system allows blog owners to track and moderate comments from one place with features like threading, comment analytics, user reputation and comment aggregation. IntenseDebate was used during Change.gov’s “Join the Discussion” events.</p'
  Last updated: 'March 30, 2010'
  Name: IntenseDebate
  Projects:
    - 6
    - 40
    - 31
  References:
    - 79
  Web: 'http://www.intensedebate.com'
